package foundation.e.mail.activity;

import android.app.Activity;
import android.app.Fragment;
import android.app.FragmentManager;
import android.app.FragmentTransaction;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import foundation.e.mail.R;
import foundation.e.mail.fragment.AboutFragment;

public class AboutActivity extends Activity {

    FragmentManager fragMan;

    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_about);


        fragMan = getFragmentManager();
        FragmentTransaction fragTransaction = fragMan.beginTransaction();

        Fragment myFrag = new AboutFragment();
        fragTransaction.replace(R.id.layoutAbout, myFrag, "About Fragment");
        fragTransaction.commit();

    }
}
